My Oracle Support Banner

Not able to execute ORE script from oracle user in database 18c (Doc ID 2632550.1)

Last updated on MARCH 10, 2020

Applies to:

Oracle Database - Enterprise Edition - Version 18.1.0.0.0 and later
Information in this document applies to any platform.

Symptoms

Environment

Operating System Solaris 11.4

Database Version 18c

Oracle R Distribution 3.3

Oracle R Enterprise 1.5.1

Error Message 

> library(ORE)

Error in library(ORE) : there is no package called âOREâ >>>>>>>>>>>>>>>>>

> .libPaths("/u01/ALMUAT/db/18c/R/library")

> library(ORE)

Loading required package: OREbase

Loading required package: OREcommon

Attaching package: âOREbaseâ

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.